div#calculator
{
    text-align: center;
    width: 100%;
    vertical-align: top;
    margin: 10px auto 5px auto;
}

select
{
    font-family: Arial, Verdana, Georgia;
    font-size: 12px;    
}

div#work
{
	width: 100%;
	float: right;
	text-align: center;
	line-height: 0px;
	font-size: 0px;
	overflow: visible;
}

img.resize
{
    border: 0;
    padding: 0;
    margin: 0;
}

img.split
{
    border: 0;
    padding: 0;
    margin: 0 0 0 6px;
}

table.default
{
    margin: 0 auto 5px auto;
    border: 0;
    padding: 0;
    border-collapse: collapse;
    text-align: left;
}

table.default td
{
    margin: 0;
    border: 0;
    padding: 0 0 3px 0;
}

table.std
{
    margin: 0;
    border: 0;
    padding: 0;
    border-collapse: collapse;
}

table.std td
{
    margin: 0;
    border: 0;
    padding: 0;
}

table.matstd
{
    margin: 15px 0 10px 10px;
    border: 1px solid #BBBBBB;
    padding: 0;
    border-collapse: collapse;
}

table.matstd td
{
    margin: 0;
    border: 1px solid #BBBBBB;
    padding: 2px 5px;
}

table.matstd th
{
    margin: 0;
    border: 1px solid #BBBBBB;
    background: #EEEEEE;
    padding: 2px 5px;
    font-weight: bold;
}

div#workarea
{
    margin: 0 auto;
    background: #FFFFFF;
    font-size: 0px;
    line-height: 0px;
    overflow: visible;
}

div#hrcontainer
{
    overflow: visible;
}

div#topruler
{
    float: left;
    display: inline;
    margin-bottom: 20px;
    margin-left: 20px;    
    background: url("https://m.klador.ro/images/wrulbg.gif") repeat-x scroll 0 0 transparent;
}

div#leftruler
{
    float: left;
    margin-right: 20px;    
    background: url("https://m.klador.ro/images/hrulbg.gif") repeat-y scroll 0 0 transparent;
}

div.rulercorner
{
    float: left;
}

div#fullframecontainer
{
    background: #FFFFFF;
    text-align: center;
    float: left;
    position: relative;
    overflow: visible;
}

div#fullframe
{
    position: relative;
    overflow: hidden;
}

div.framecontainer
{
    float: left;
}

div.doorcontainer
{
    float: left;
}

div.doorcolumn
{
    float: left;    
}

div.frame
{
    text-align: center;
    float: left;
    cursor: pointer;
}

div.door
{
    float: left;
    text-align: center;
}

div.window
{
    float: left;
}

div.glass
{
    margin: 0 auto;
    background-color: #cceeee;
    background-image: none;
}

div.wtmargin
{
    float: left;
    text-align: left;
}

div.wdtmargin
{
    float: left;
    text-align: left;
    position: relative;
    overflow: visible;
}

div.wfmargin
{
    float: left;
    text-align: left;
    position: relative;
    overflow: visible;
}

div.htmargin
{
}

div.fmargin
{
    text-align: left;
}

div.outsetb
{
    border-top: 2px solid #CCCCCC;
    border-right: 2px solid #444444;
    border-bottom: 2px solid #444444;
    border-left: 2px solid #CCCCCC;
    zoom: 1;
}

div.outsetb-thin
{
    border-top: 1px solid #CCCCCC;
    border-right: 1px solid #666666;
    border-bottom: 1px solid #666666;
    border-left: 1px solid #CCCCCC;
    zoom: 1;
}

div.singleb
{
    border: 1px solid #AAAAAA;
}

div.insetb
{
    border-top: 2px solid #444444;
    border-right: 2px solid #CCCCCC;
    border-bottom: 2px solid #CCCCCC;
    border-left: 2px solid #444444;
    margin: 2px;
}

div.doorinsetb
{
    border-top: 2px solid #444444;
    border-right: 2px solid #CCCCCC;
    border-bottom: 2px solid #CCCCCC;
    border-left: 2px solid #444444;
    zoom: 1;
}

img.hinge
{
    width: 3px;
    height: 20px;
    margin: 0;
    padding: 0;
    border: 0;
    display: block;
}

img.handle
{
    width: 6px;
    height: 25px;
    margin: 0;
    padding: 0;
    border: 0;
    display: block;
}

img.dhandle
{
    width: 7px;
    height: 25px;
    margin: 0;
    padding: 0;
    border: 0;
    display: block;
}

img.vhinge
{
    width: 20px;
    height: 3px;
    float: left;
    border: 0;
    padding: 0;
    margin: 0;
    display: block;
}

img.vhandle
{
    width: 25px;
    height: 6px;
    border: 0;
    padding: 0;
    margin: 0;
    display: block;
}

img.shandle
{
    width: 22px;
    height: 10px;
    border: 0;
    padding: 0;
    margin: 0;
    display: block;
    position: absolute;
}

p.sopen-arrow
{
    margin: 4px 0 0 0;
    padding: 0;
    text-align: center;
}

img.sopen-arrow
{
    border: 0;
    padding: 0;
    margin: 0;
}

div.noborder
{
    border: 0;
    width: 100%;
    height: 100%;
}

p.wruler
{
    font-family: Arial, Verdana, Georgia;
    font-size: 12px;    
    text-align: center;
    line-height: 19px;
    height: 19px;
    margin: 0;
    padding: 0px 5px;
    display: inline;
    background: #FFFFFF;
    color: #222222;
}

div.wruler
{
    height: 19px;
    float: left;
    text-align: center;
}

p.hruler
{
    font-family: Arial, Verdana, Georgia;
    font-size: 12px;
    line-height: 12px;
    text-align: center;
    padding: 5px 0px;
    margin: 0;
    background: #FFFFFF;
    color: #222222;
}

p.glassruler
{
    font-family: Arial, Verdana, Georgia;
    font-size: 10px;
    line-height: 1em;
    text-align: center;
    padding: 0;
    margin: 0;
}

div.hruler
{
    text-align: center;
    width: 19px;
}

div.wrulerleft
{
    width: 4px;
    height: 19px;
    float: left;
    background: url("https://m.klador.ro/images/wrulleft.gif") repeat scroll 0 0 transparent;
}

div.wrulerright
{
    width: 4px;
    height: 19px;
    float: left;
    background: url("https://m.klador.ro/images/wrulright.gif") repeat scroll 0 0 transparent;
}

div.hrulertop
{
    width: 19px;
    height: 4px;
    background: url("https://m.klador.ro/images/hrultop.gif") repeat scroll 0 0 transparent;
}

div.hrulerbottom
{
    width: 19px;
    height: 4px;
    background: url("https://m.klador.ro/images/hrulbottom.gif") repeat scroll 0 0 transparent;
}

p#price
{
    font-family: Arial, Verdana, Georgia;
    font-size: 13px;
    font-weight: bold;
    padding: 0;
    margin: 5px 0 5px 0;        
}

div#sidebar
{
	width: 100%;
	float: left;
	margin-left:10px;
}

div.calcsbar
{
	font-family: Arial, Georgia, Verdana;
	width: 100%;
	margin-bottom: 4px;
}

div.calcsbarheader
{
	width: 240px;
	height: 21px;
	background: url("https://m.klador.ro/images/csbheader.gif");
	vertical-align: top;
	text-align: left;
}

div.calcsbarheader p
{
	font-size: 12px;
	font-weight: bold;
	color: #222222;
	padding: 0;
	margin: -1px 0 0 8px;
}

div.calcsbarcontentwrapper
{
	width: 240px;
	padding-top: 5px;
	vertical-align: top;
	background: url("https://m.klador.ro/images/csbbg.gif") repeat-y;
}

div.calcsbarcontent
{
	width: 220px;
	margin: 0px 8px 0px 8px;
	vertical-align: top;
	font-size: 11px;	text-align: center;
}

div.calcsbarcontent select
{
	font-size: 11px;
}

div.calcsbarfooter
{
	width: 240px;
	height: 6px;
	background: url("https://m.klador.ro/images/csbfooter.gif");
	vertical-align: top;
}


p.calcsbarinfo
{
    font-family: Arial, Georgia, Verdana;
    font-size: 10px;
    padding: 0;
    margin: 2px 0 0 3px;
}

div.swh-wrapper
{
	width: 200px;
	overflow: visible;
}

div.swh-select
{
	width: 180px;
	float: left;
	overflow: visible;
}

div.swh-help
{
	width: 20px;
	padding-top: 1px;
	float: right;
	text-align: right;
}

div.mini-help
{
	font-family: Arial, Verdana, Georgia;
	font-size: 12px;	
}

div.mini-help p
{
	font-size: 12px;
	text-align: left;	
}

div.mini-help a.details
{
	font-size: 13px;
	font-weight: bold;
	color: #000000; 
}

div.calc-help
{
	text-align: left;
	font-size: 11px;
	padding: 0 8px;
}

div.calc-help p
{
	text-align: left;
	font-size: 11px;
}

img.framecolor
{
    border: 2px solid #555555;
    padding: 0;
    margin: 0px 8px 1px 1px;
    cursor: pointer;
}

/*
div#calcinfo
{
    margin: 0 0px 15px 5px;
    display: inline;
    border: 1px solid #EEEEEE;
    height: 54px;
    float: left;
    width: 470px;
}
*/

div#calcinfo {
    display: inline;
    float: left;
    margin: 0;
    width: 100%;
    }
/*
div#energyinfo
{
    margin: 0 0px 15px 10px;
    display: inline;
    border: 1px solid #EEEEEE;
    height: 54px;
    float: left;
    width: 100%;
    text-align: left;
}
*/
div#energyinfo
{
    margin: 20px auto;
    border: 1px solid #EEEEEE;
    height: 54px;
    width: 100%;
    text-align: left;
}


div#energy-image
{
    width: 100%;
    height: 50px;
    background: url('https://m.klador.ro/images/energy_class_a.jpg') no-repeat;
    margin-left: 2px;
    margin-top: 2px;
}

div#energy-value
{
    margin-left: 42px;
    height: 22px;
    width: 100%;
    line-height: 20px;
}

p.energy-value
{
    margin: 0;
    padding: 0;
    font-size: 11px;
    color: #000000;
}

p.calcinfo
{
    padding: 0;
    font-size: 12px;
    line-height: 14px;
    text-align: justify;
}

p.order-info
{
    font-size: 12px;
    font-weight: bold;
    margin-top: 2px;
    margin-bottom: 6px;
}

form
{
    margin: 0 0 5px 0;
    padding: 0;
    border: 0;
    overflow: hidden;
}

input.forminput
{
    margin: 0 0 10px 0;
}

div#models
{	width: 100%;    border: 0;    padding: 0;    overflow: hidden;
}

div#models h3
{    margin: 20px 0 25px 0;    font-size: 15px;    text-align: center;    text-decoration: underline;       
}

div#modelsheader
{    width: 100%;    margin: 0 0 15px 25px;    text-align: left;    border-bottom: 1px solid #DDDDDD;    padding: 0;
}

div#modelsheader h2
{
    font-size: 16px;
    font-weight: bold;
    margin: 8px 0 12px 0;
}

div#modelsheader p
{
    font-size: 13px;
    margin-bottom: 8px;
    margin-left: 0;
    margin-right: 0;
}

div.modelcontainer
{
    display: inline;
    float: left;
    text-align: center;
}

div.modelcontainer img
{
    border: 0;
}

div.model-section-wrapper
{
    width: 100%;
    text-align: center;
    margin-bottom: 25px;
}

div.model-section-container
{
    width: 100%;    margin: 0 auto;
    border-bottom: 1px solid #DDDDDD;
    padding-bottom: 20px;
}

div.model-section-header
{	background: url('https://m.klador.ro/images/model_section_header.gif') repeat-x;
    height: 31px;
    text-align: left;
    margin-bottom: 20px;
}

div.model-section-header h4
{
    font-size: 14px;
    line-height: 17px;
    margin: 7px 0 0 10px;
    font-weight: bold;
}

div.model-section-arrow
{
    float: left;
    text-align: right;
}

div.model-section-arrow img
{
    cursor: pointer;
}

div.model-section-viewport
{
   float: left;    position: relative;
}

div.model-section-list
{
    position: relative;
    overflow: visible;
    left: 0px;
    top: 0px;
}

div#order-wrapper
{           width: 100%;

    margin: 0 10px 0 10px;
}

div#order
{
     width: 100%;

    margin: 0 10px 0 10px;
}

div#order h2
{
    font-size: 14px;
    font-weight: bold;
    margin: 8px 0 15px 10px;
}

div.order-option-header
{
        width: 100%;
    height: 27px;
    margin-top: 10px;
    background: url('https://m.klador.ro/images/order_option_header.gif') no-repeat;
}

p.order-header-text
{
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
    margin-top: 3px;
    margin-left: 10px;
}

div.order-option-content
{
        width: 100%;
}

div.order-option-footer
{
       width: 100%;

    height: 6px;

    margin-bottom: 5px;

}

div.product

{

    width: 940px;

    margin: 0px 5px 0px 5px;

    border-bottom: 1px solid #DDDDDD;

    padding-bottom: 5px;

    

}



div.product-info

{

    width: 340px;

    float: left;

    margin-top: 10px;

}



.product_picture div { 

}



div.product-image

{

    width: 390px;

    float: right;

    text-align: center;

    padding-top: 10px;

    padding-bottom: 10px;

}

td.product-option
{
    width: 32px;
    text-align: center;
}

form.product-options
{
    margin: 5px;
}


p.product-text
{
    font-size: 13px;
    margin-left: 10px;
    margin-top: 10px;
}

p.product-price
{
    font-size: 13px;
    font-weight: bold;
    margin-left: 10px;
}

div.order-info
{
    margin: 0 0 10px 0;
}

p.order-extra-info
{
    font-size: 14px;
    margin-left: 6px;
    margin-bottom: 6px;
    margin-top: 5px;
}

p.order-price
{
    font-size: 15px;
    font-weight: bold;
    margin-left: 10px;
    margin-bottom: 6px;
    margin-top: 8px;
}

div#calc-steps
{
    width: 100%;
    height: 45px;
    margin-top: 10px;
    background: url('https://m.klador.ro/images/calc_steps_bg.gif') repeat-x;
}

div.calc-step
{
    width: 164px;
    height: 100%;
    float: left;
    text-align: center;
}

div.calc-step p
{
    font-size: 17px;
    font-weight: bold;
    line-height: 24px;
    margin-top: 10px;
}

div#calc-steps-help
{
    float: right;
    width: 200px;
    text-align: right;
    margin-top: 5px;
    padding-right: 10px;
}

div#calc-steps-help a
{
    font-size: 15px;
    font-weight: bold;
}

div#calc-steps-arrow
{
    height: 34px;
}

div#fullscreendiv
{
    float: right;
    width: 36px;
    height: 24px;
    margin-top: 5px;
    display: inline;
    margin-right: 12px;
    cursor: pointer;
}



div.split-container
{
    width: 0px;
    height: 0px;
    text-align: center;
    float: left;
}

div.transport-mounting-info
{
    position: absolute;
    top: -22px;
    left: 430px;
    width: 295px;
    height: 54px;
    background: url('https://m.klador.ro/images/trans_mount_info_bg.gif') no-repeat;
    overflow: hidden;
}

p.transport-mounting-info
{
    font-size: 12px;
    line-height: 15px;
    margin: 4px 10px 5px 53px;
}

div#accessory-add
{
    width: 100%;
    text-align: center;
    margin: 10px 0 5px 0;
}

table.accessory-list
{
    margin: 0;
    font-size: 12px;
    padding: 0;
}

table.accessory-list td
{
    padding: 0px 4px 5px 0px;
    vertical-align: top;
}

table.accessory-list td.right
{
    padding-left: 4px;
    padding-right: 0; 
    text-align: right;
}

div#acc-container
{
    float: left;
    position: relative;
    overflow: visible;
    width: 0;
    height: 0;
    z-index: 4;
}

div.acc-items-container
{
    position: relative;
    width: 0;
    height: 0;
    overflow: visible;
}

table.acc-list-view
{
    margin: 0px 0 0px 10px;
    font-size: 12px;
    border: 0;
    border-collapse: collapse;
}

table.acc-list.view th
{
    padding: 1px 0;
}

table.acc-list-view td
{
    padding: 2px 0 3px 0;
}

table.acc-list-view td.price
{
    text-align: right;
    vertical-align: top;
    padding-left: 15px;
}

table.acc-list-view th.price
{
    text-align: right;
}

table.acc-thumbs
{
    margin: 0;
    border: 0;
    padding: 0;
    border-collapse: collapse;
}

table.acc-thumbs td
{
    padding: 1px 5px 1px 0;
    text-align: center;
}

img.acc-thumb
{
    height: 71px;
    width: 71px;
}

div.select-top
{
    height: 19px;
    line-height: 19px;
    background: url('https://m.klador.ro/images/select_top.gif') no-repeat;
    color: #000000;
    font-size: 11px;
}

div.select-top-current
{
    height: 19px;
    line-height: 19px;
    background: url('https://m.klador.ro/images/select_top_arrow.gif') no-repeat right;
    overflow: hidden;
}

div.select-top-current div
{
    height: 19px;
    line-height: 19px;
    margin-right: 19px;
    overflow: hidden;
}

div.select-top-current p
{
    padding: 0 0 0 4px;
    margin: 1px 0 0 1px;
    display: block;
    line-height: 17px;
    white-space: nowrap;
    cursor: default;
}

div.select-top-list-container
{
    position: absolute;
    top: 0px;
    left: 0px;
    color: #000000;
    z-index: 0;
    display: none;
    background: #FFFFFF;
    border: 1px solid #aaaaaa;
    zoom: 1;
}

div.select-top-list-min-width
{
    height: 1px;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    float: left;
}
        
div.select-top-list
{
    overflow-y: auto;
    color: #000000;
    background: #FFFFFF;
}

div.select-top-list p
{
    line-height: 19px;
    margin: 0;
    padding: 0 5px 0 5px;
    cursor: default;
    white-space: nowrap;
    display: block;
}

div.select-top-list p.colours-advanced
{
    text-align: right;
    font-weight: bold;
    cursor: pointer;
    line-height: 32px;
}

div.select-top-list p.disabled
{
    color: #aaaaaa;
    padding: 0;
}

div.select-top-list span.span-disabled
{
    display: block;
    margin: 0;
    padding: 0 5px 0 5px;
    line-height: 19px;
}

div.select-top-list p.optgroup
{
    font-weight: bold;
    font-style: italic;
}

div.select-top-list p.hover
{
    color: #FFFFFF;
    background: #316ac5;
}

div.select-top-list p.colour-hover
{
    font-weight: bold;
}

div.select-top-list .input-radio
{
    vertical-align: middle;
    margin: 0;
    padding: 0;
    line-height: 19px;
}

div.select-top-list .label-colour
{
    margin: 0;
    padding: 0 0 0 2px;
    line-height: 19px;
}

div.select-top-list .input-button
{
    font-family: Arial, Verdana, Georgia;
    font-size: 11px;
}

div.select-top-disabled
{
    height: 19px;
    background: url('https://m.klador.ro/images/select_top_disabled.gif') no-repeat;
    position: relative;
    overflow: visible;
    color: #aaaaaa;
    font-size: 11px;
}

div.select-top-current-disabled
{
    overflow: visible;
    height: 19px;
    line-height: 19px;
    background: url('https://m.klador.ro/images/select_top_disabled_arrow.gif') no-repeat right;
}

div.select-top-current-disabled div
{
    overflow: hidden;
    height: 19px;
    margin-right: 19px;
}

div.select-top-current-disabled p
{
    margin:    0 0 0 5px;
    padding: 0;
    display: block;
    line-height: 19px;
    white-space: nowrap;
    cursor: default;
}
